## rust-auditable-serde 0.6.0

=== debian/changelog ===
rust-auditable-serde (0.6.0-1) unstable; urgency=medium

  * Package auditable-serde 0.6.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 12 Jul 2023 19:38:03 +0200
