=== debian/control ===
Source: rust-auditable-serde
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-semver-1+default-dev <!nocheck>,
 librust-semver-1+serde-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+serde-derive-dev <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.57-~~) <!nocheck>,
 librust-topological-sort-0.2+default-dev (>= 0.2.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/auditable-serde]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/auditable-serde
X-Cargo-Crate: auditable-serde
Rules-Requires-Root: no

Package: librust-auditable-serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cargo-lock-9-dev,
 librust-cargo-metadata-0.15+default-dev,
 librust-schemars-0.8+default-dev (>= 0.8.10-~~),
 librust-semver-1+default-dev,
 librust-semver-1+serde-dev,
 librust-serde-1+default-dev,
 librust-serde-1+serde-derive-dev,
 librust-serde-json-1+default-dev (>= 1.0.57-~~),
 librust-topological-sort-0.2+default-dev (>= 0.2.2-~~)
Provides:
 librust-auditable-serde+cargo-lock-dev (= ${binary:Version}),
 librust-auditable-serde+cargo-metadata-dev (= ${binary:Version}),
 librust-auditable-serde+default-dev (= ${binary:Version}),
 librust-auditable-serde+from-metadata-dev (= ${binary:Version}),
 librust-auditable-serde+schema-dev (= ${binary:Version}),
 librust-auditable-serde+schemars-dev (= ${binary:Version}),
 librust-auditable-serde+toml-dev (= ${binary:Version}),
 librust-auditable-serde-0-dev (= ${binary:Version}),
 librust-auditable-serde-0+cargo-lock-dev (= ${binary:Version}),
 librust-auditable-serde-0+cargo-metadata-dev (= ${binary:Version}),
 librust-auditable-serde-0+default-dev (= ${binary:Version}),
 librust-auditable-serde-0+from-metadata-dev (= ${binary:Version}),
 librust-auditable-serde-0+schema-dev (= ${binary:Version}),
 librust-auditable-serde-0+schemars-dev (= ${binary:Version}),
 librust-auditable-serde-0+toml-dev (= ${binary:Version}),
 librust-auditable-serde-0.6-dev (= ${binary:Version}),
 librust-auditable-serde-0.6+cargo-lock-dev (= ${binary:Version}),
 librust-auditable-serde-0.6+cargo-metadata-dev (= ${binary:Version}),
 librust-auditable-serde-0.6+default-dev (= ${binary:Version}),
 librust-auditable-serde-0.6+from-metadata-dev (= ${binary:Version}),
 librust-auditable-serde-0.6+schema-dev (= ${binary:Version}),
 librust-auditable-serde-0.6+schemars-dev (= ${binary:Version}),
 librust-auditable-serde-0.6+toml-dev (= ${binary:Version}),
 librust-auditable-serde-0.6.0-dev (= ${binary:Version}),
 librust-auditable-serde-0.6.0+cargo-lock-dev (= ${binary:Version}),
 librust-auditable-serde-0.6.0+cargo-metadata-dev (= ${binary:Version}),
 librust-auditable-serde-0.6.0+default-dev (= ${binary:Version}),
 librust-auditable-serde-0.6.0+from-metadata-dev (= ${binary:Version}),
 librust-auditable-serde-0.6.0+schema-dev (= ${binary:Version}),
 librust-auditable-serde-0.6.0+schemars-dev (= ${binary:Version}),
 librust-auditable-serde-0.6.0+toml-dev (= ${binary:Version})
Description: Serialize/deserialize data encoded by `cargo auditable` - Rust source code
 This package contains the source for the Rust auditable-serde crate, packaged
 by debcargo for use with cargo and dh-cargo.
