=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test auditable-serde 0.6.0 --all-targets --all-features
Features: test-name=rust-auditable-serde:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test auditable-serde 0.6.0 --all-targets --no-default-features --features cargo-lock
Features: test-name=librust-auditable-serde-dev:cargo-lock
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test auditable-serde 0.6.0 --all-targets --no-default-features --features cargo_metadata
Features: test-name=librust-auditable-serde-dev:cargo_metadata
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test auditable-serde 0.6.0 --all-targets
Features: test-name=librust-auditable-serde-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test auditable-serde 0.6.0 --all-targets --no-default-features --features from_metadata
Features: test-name=librust-auditable-serde-dev:from_metadata
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test auditable-serde 0.6.0 --all-targets --no-default-features --features schema
Features: test-name=librust-auditable-serde-dev:schema
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test auditable-serde 0.6.0 --all-targets --no-default-features --features schemars
Features: test-name=librust-auditable-serde-dev:schemars
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test auditable-serde 0.6.0 --all-targets --no-default-features --features toml
Features: test-name=librust-auditable-serde-dev:toml
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test auditable-serde 0.6.0 --all-targets --no-default-features
Features: test-name=librust-auditable-serde-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
