## rust-auditable-serde 0.8.0

=== debian/changelog ===
rust-auditable-serde (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * Package auditable-serde 0.8.0 from crates.io using debcargo 2.7.8

  [ Alexander Kjäll ]
  * Package auditable-serde 0.8.0 from crates.io using debcargo 2.7.6

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 14:54:01 +0000
