=== debian/control ===
Source: rust-auditable-serde
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-semver-1+default-dev <!nocheck>,
 librust-semver-1+serde-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+serde-derive-dev <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.57-~~) <!nocheck>,
 librust-topological-sort-0.2+default-dev (>= 0.2.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/auditable-serde]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/auditable-serde
Homepage: https://github.com/rust-secure-code/cargo-auditable
X-Cargo-Crate: auditable-serde
Rules-Requires-Root: no

Package: librust-auditable-serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-schemars-0.8+default-dev (>= 0.8.10-~~),
 librust-semver-1+default-dev,
 librust-semver-1+serde-dev,
 librust-serde-1+default-dev,
 librust-serde-1+serde-derive-dev,
 librust-serde-json-1+default-dev (>= 1.0.57-~~),
 librust-topological-sort-0.2+default-dev (>= 0.2.2-~~)
Provides:
 librust-auditable-serde+default-dev (= ${binary:Version}),
 librust-auditable-serde+schema-dev (= ${binary:Version}),
 librust-auditable-serde+schemars-dev (= ${binary:Version}),
 librust-auditable-serde-0-dev (= ${binary:Version}),
 librust-auditable-serde-0+default-dev (= ${binary:Version}),
 librust-auditable-serde-0+schema-dev (= ${binary:Version}),
 librust-auditable-serde-0+schemars-dev (= ${binary:Version}),
 librust-auditable-serde-0.8-dev (= ${binary:Version}),
 librust-auditable-serde-0.8+default-dev (= ${binary:Version}),
 librust-auditable-serde-0.8+schema-dev (= ${binary:Version}),
 librust-auditable-serde-0.8+schemars-dev (= ${binary:Version}),
 librust-auditable-serde-0.8.0-dev (= ${binary:Version}),
 librust-auditable-serde-0.8.0+default-dev (= ${binary:Version}),
 librust-auditable-serde-0.8.0+schema-dev (= ${binary:Version}),
 librust-auditable-serde-0.8.0+schemars-dev (= ${binary:Version})
Description: Serialize/deserialize data encoded by `cargo auditable` - Rust source code
 Source code for Debianized Rust crate "auditable-serde"
