=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test auditable-serde 0.8.0 --all-targets --all-features
Features: test-name=rust-auditable-serde:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test auditable-serde 0.8.0 --all-targets
Features: test-name=librust-auditable-serde-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test auditable-serde 0.8.0 --all-targets --no-default-features --features schema
Features: test-name=librust-auditable-serde-dev:schema
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test auditable-serde 0.8.0 --all-targets --no-default-features --features schemars
Features: test-name=librust-auditable-serde-dev:schemars
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test auditable-serde 0.8.0 --all-targets --no-default-features
Features: test-name=librust-auditable-serde-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
