## rust-auditable-serde 0.9.0

=== debian/changelog ===
rust-auditable-serde (0.9.0-1) unstable; urgency=medium

  * Package auditable-serde 0.9.0 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 06 Sep 2025 13:24:38 +0200
