=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/auditable-serde]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/auditable-serde
 Homepage: https://github.com/rust-secure-code/cargo-auditable
@@ -42,13 +42,13 @@
  librust-auditable-serde-0+default-dev (= ${binary:Version}),
  librust-auditable-serde-0+schema-dev (= ${binary:Version}),
  librust-auditable-serde-0+schemars-dev (= ${binary:Version}),
- librust-auditable-serde-0.8-dev (= ${binary:Version}),
- librust-auditable-serde-0.8+default-dev (= ${binary:Version}),
- librust-auditable-serde-0.8+schema-dev (= ${binary:Version}),
- librust-auditable-serde-0.8+schemars-dev (= ${binary:Version}),
- librust-auditable-serde-0.8.0-dev (= ${binary:Version}),
- librust-auditable-serde-0.8.0+default-dev (= ${binary:Version}),
- librust-auditable-serde-0.8.0+schema-dev (= ${binary:Version}),
- librust-auditable-serde-0.8.0+schemars-dev (= ${binary:Version})
+ librust-auditable-serde-0.9-dev (= ${binary:Version}),
+ librust-auditable-serde-0.9+default-dev (= ${binary:Version}),
+ librust-auditable-serde-0.9+schema-dev (= ${binary:Version}),
+ librust-auditable-serde-0.9+schemars-dev (= ${binary:Version}),
+ librust-auditable-serde-0.9.0-dev (= ${binary:Version}),
+ librust-auditable-serde-0.9.0+default-dev (= ${binary:Version}),
+ librust-auditable-serde-0.9.0+schema-dev (= ${binary:Version}),
+ librust-auditable-serde-0.9.0+schemars-dev (= ${binary:Version})
 Description: Serialize/deserialize data encoded by `cargo auditable` - Rust source code
  Source code for Debianized Rust crate "auditable-serde"
